.contact-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.contact-thq-ct-main-elm {
  width: 1015px;
}
 
.contact-link1 {
  display: contents;
}
 
.contact-link2 {
  display: contents;
}
 
.contact-navlink17 {
  display: contents;
}
 
.contact-navlink18 {
  display: contents;
}
 
.contact-container24 {
  display: none;
}
 
.contact-container25 {
  display: contents;
}
 
.contact-container26 {
  display: none;
}
 
.contact-container27 {
  display: contents;
}
